{
  "db_name": "PostgreSQL",
  "query": "UPDATE survey_admins set password = $1\n        WHERE name = $2",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "55dde28998a6d12744806035f0a648494a403c7d09ea3caf91bf54869a81aa73"
}
